<?php
// 远程升级配置信息，请勿随意修改
define('YOUKE365_KEY','youke365_sy'); //优客365 通信密钥
define('YOUKE365_UPDATE_URL', 'http://auth.youke365.com/update.php'); //优客365 通信地址

// 优客官方信息
define('youke365_auth_qq','1513773524');
define('youke365_auth_url','http://bbs.youke365.com/');